/*************
* GLOBAL
*/

html {
	overflow-y: scroll;
}

body {
	background-image: url(../images/bg-main.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: fixed;	
}

html, body {
	height: 100%;
	min-height: 100%;
}

body, td {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #5F5F5F;
}

h1,
h2,
h3 {
	font-family: "Montserrat", sans-serif;
    font-weight: 400;
    line-height: 1.2em;
    color: inherit;
}

h1 { font-size: 26px; }
h2 { font-size: 22px; }
h3 { font-size: 19px; }

a {  }
a:hover { }

img {
	max-width: 100%;
	height: auto !important;
}

iframe {
	max-width: 100%;
	height: 250px;
}

hr {
	display: block;
    height: 10px;
    border: none;
    background: url(/images/divider.jpg) top center no-repeat;
    height: 20px;
    background-size: 100% auto;
    margin: 20px 0px;
}

input[type=text], 
input[type=password],
input[type=number],
input[type=email], select, textarea {
    padding: 8px 8px;
    border-radius: 4px;
    border: solid 1px #ddd;
    width: 100%;
}


h1, .block-title {	
	clear: both;
	font-weight: normal;
	padding: 10px 15px;
	margin: 0px 0px 20px 0px;
}

/*************
* HEADER
*/

#header {
	position: relative;
	margin: 20px 0px;
}

#header .row > div {
	padding: 0px 10px;
}

#header .logo {
	display: inline-block;
	height: 75px;
	width: 280px;
	max-width: 100%;
	background: url(../images/logo.png) center no-repeat;
	background-size: 100% auto;
}

#header .lang-select {
	margin-bottom: 10px;
}

#lang-flags img {
	border: solid 1px #aaa;
}

#responsive-header {
	margin: 10px 0px;
	text-align: center;
}

#responsive-header .logo {
	display: inline-block;
	height: 75px;
	width: 270px;
	background: url(../images/logo.png) center no-repeat;
	background-size: 100%;
}

#cart-widget {
	position: absolute;
	top: 35px;
	right: 15px;
	background: url(../images/cart.jpg) 0px 0px no-repeat;
	padding-left: 40px;
}

#cart-widget #text {
    font-weight: bold;
}

#cart-widget #text a {
    color: #d50023;
    text-decoration: underline;
}
#cart-widget #text a:hover {
	text-decoration: none;
}


.rslides_tabs li.rslides_here a {
	color: green !important;
}

/*************
* MENU
*/

#menu.normal {
	margin-bottom: 1px;
	background: #279627;
	background: -moz-linear-gradient(top,  #279627 0%, #279627 50%, #148314 51%, #148314 100%);
	background: -webkit-linear-gradient(top,  #279627 0%,#279627 50%,#148314 51%,#148314 100%);
	background: linear-gradient(to bottom,  #279627 0%,#279627 50%,#148314 51%,#148314 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#279627', endColorstr='#148314',GradientType=0 );

}

#menu.normal ul.level-1 {
	width: 100%;
	display: table;
}

#menu.normal ul.level-1 > li {
	display: table-cell;
	float: none;
	text-align: center;
}

#menu.normal ul.level-1 > li > .item > a {
	color: #fff;
	font-size: 14px;
	padding: 20px 30px;
}

#menu.normal ul.level-1 > li {
	border-left: solid 1px #ddd;
}
#menu.normal ul.level-1 > li:first-child {
	border: none;
}

#menu.normal ul.level-1 > li:hover > .item > a,
#menu.normal ul.level-1 > li.active > .item > a {
	background: #258f25;
	background: -moz-linear-gradient(top,  #258f25 0%, #258f25 50%, #137b13 51%, #137b13 100%);
	background: -webkit-linear-gradient(top,  #258f25 0%,#258f25 50%,#137b13 51%,#137b13 100%);
	background: linear-gradient(to bottom,  #258f25 0%,#258f25 50%,#137b13 51%,#137b13 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#258f25', endColorstr='#137b13',GradientType=0 );
}

#menu.normal ul.level-2 > li > .item > a {
	text-transform: uppercase;
}

#menu.normal ul ul li > .item > a {
	color: #17590A;
	font-size: 12px;
	padding: 14px 20px;
	background: #d9e7d9;
}

#menu.normal ul ul li:hover > .item > a,
#menu.normal ul ul li a:hover {
	background: #cbdecb;
}


#menu.responsive {
	background: #f9f9f9;
}

#menu.responsive .menu-bar {
	background: #137B13;
	color: #fff;
	font-size: 15px;
	border-radius: 5px 5px 0px 0px;
	text-align: right;
}

#menu.responsive .menu-bar a {
	color: #fff;
}

#menu.responsive .menu-bar a .fa {

}

#menu.responsive .menu-bar a.cart-button span {
	color: #98AAB9;
}

#menu.responsive ul.level-1 {
	border-bottom: solid 1px #eee;
	margin-bottom: 5px;
	box-shadow: #ccc 0px 5px 10px;
}



/*************
* SEARCH
*/

.search_form {
	position: relative;
	clear: both;
}	
	
.search-box {
	position: relative;
	margin: 0px 0px 20px 0px;
	text-align: left;
	padding: 0px;
}

#header .search-box {
    margin: 35px 0px 10px 0px;
}

.search-box input {
	margin: 0px;
	padding: 0px;
}

.search-box input[type="text"] {
	padding: 7px 10px;
	width: 100%;
	color: #bbb !important;
	border: solid 1px #ddd;
	margin: 0px;
	border-radius: 5px;
}
.search-box .searchsubmit {
	padding: 7px 14px;
	border: none;
	border-radius: 0px 5px 5px 0px;
	color: #fff;
	background: #148314;
	position: absolute;
	right: 0px;
	top: 0px;
}

.search-box i.fa {
    font-size: 18px;
}

.search-box .searchsubmit:hover {
	opacity: 0.9;
}

#responsive-search .search-box {
	margin: 10px 0px;
}

#responsive-search .search {
	width: 100%;
	padding: 10px;
}
#responsive-search .searchsubmit {
	padding: 11px 15px;
}

.container {
	max-width: 1030px !important;
}

.col-content {
	padding-right: 0px;
}
.col-sidebar {
	padding-left: 0px;
}

/*************
* MAIN CONTENT
*/
#main {
	position: relative;
	padding: 0px;
	margin: 0px 0px 30px 0px;
	padding: 10px 0px 0px 0px;
	background: #F6F6F6;
}


#content-area {
	position: relative;
	margin-top: 10px;
	
}

#content {
	line-height: 1.8em;
}

#content > .wrap {
	padding: 0px 20px 20px 20px;
}

#content table {
	width: 100% !important;
}


/*************
* SIDEBAR
*/

#sidebar {
	position: relative;
	background: #F6F6F6;
	padding: 10px;
}

#sidebar .banner {
	text-align: center;
	margin-bottom: 20px;
}

.sidebar .menu-container {
	position: relative;
	margin: 0px 0px 10px 0px;
}
.sidebar .menu-container.vertical ul li {
	border: none;
}
.sidebar .menu-container.vertical ul.level-1 > li {
    border-top: solid 1px #5B6F49;
}

.sidebar .menu-container ul.level-1 > li:first-child {
	border: none !important;
}

.sidebar .menu-container ul.level-1 > li > .item > a {
	padding: 12px 10px;
	line-height: 1.4em;
	text-transform: inherit;
	font-family: 'Montserrat';
	font-weight: normal;
}

.sidebar .menu-container.vertical ul li.has-sub > .item > a {
	padding-right: 50px;
}

.sidebar .menu-container.vertical .submenu-button {
	border: none !important;
}

.sidebar .menu-container ul li > .item > a:hover,
.sidebar .menu-container ul li.active >.item > a {
	color: #137B13;
}

.sidebar .menu-container.vertical ul ul li a {
	padding: 10px 20px 10px 35px;
}

.sidebar .menu-container .submenu-button {
	height: 36px;
	line-height: 36px;
}

.sidebar .menu-container .submenu-button::before,
.sidebar .menu-container .submenu-button::after {
	margin-top: -7px;
	background: #55690D;
}



/*************
* FOOTER
*/

#page {
	min-height: 100%;
	padding-bottom: 60px;
}


#footer {
	position: relative;
	padding: 20px 0px;
	margin-top: 20px;
	
	background: #005F00;
	height: 60px;
	margin-top: -60px;
	color: #fff;
	
}

#footer .block-title {
	padding: 0px;
	margin: 0px 0px 20px 0px;
	text-align: left;
	background: none;
}

#footer ul {
	list-style: none;
	padding: 0px;
}






/*************
* GENERAL STYLES / default styles
*/

.lang-select#lang-codes {
	font-size: 0px;
}

.lang-select#lang-codes a {
	display: inline-block;
	font-size: 14px;
	line-height: 1em;
	padding: 0px 8px;
	border-left: solid 1px #ccc;
}

.lang-select#lang-codes a:first-child {
	padding-left: 0px;
	border: none;
}

.lang-select#lang-codes a:last-child {
	padding-right: 0px;
}

.modal {
	overflow-x: hidden !important;
}
 
#modal-lang {
	text-align: center;
	padding: 20px;
} 
 
#modal-lang a {
	display: inline-block;
	margin: 5px;
	border: solid 1px #ccc;
	border-radius: 4px;
	padding: 10px 20px;
	background: #fff;
	box-shadow: inset #ccc 0px 0px 10px;
	text-align: center;
	text-decoration: none;
}

#modal-lang a img {
	border: solid 1px #ccc;
}

#modal-lang a span {
	display: block;
	margin-top: 2px;
}

.user-area {
	margin: 20px;
}

#login-box {
	margin: 30px;
}

#login-box .links {	
	margin: 20px 0px;
}

#login-box .links a {
	display: inline-block;
	margin-right: 10px;
	font-weight: bold;
}

#login-box .inputs #email,
#login-box .inputs #password {
	padding: 6px;
	border-radius: 5px;
	border: solid 1px #ddd;
	width: 100%;
}

#login-box .auto-login {
	text-align: left;
	margin: 10px 0px 0px 10px;
}
 
#login-box .auto-login label {
	font-weight: normal;
} 

#login-box .btn {
	margin-top: -2px;
	color: #fff;
}

#ajax-loader.fullscreen  {
	position: fixed;
	top: 50%;
	left: 50%;
	min-width: 32px;
	min-height: 32px;
	z-index: 1000000000000000;
	text-align: center;
	max-width: 300px;
	background: url(../../../images/ajax-loader.gif) center no-repeat;
}

#ajax-loader.regional  {
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 32px;
	min-height: 32px;
	z-index: 1000000000000000;
	text-align: center;
	max-width: 300px;
	background: url(../../../images/ajax-loader.gif) center no-repeat;
}
	
#ajax-loader-message {
	display: block;
	position: relative;
	top: 50px;
	min-width: 300px;
	background: #fff;
	background: rgba(255, 255, 255, 0.9);
	padding: 5px 10px;
}	
	
#ajax-loader-overlay {
	position: absolute;
	display: table;
	top: 0px;
	left: 0px;
	min-height: 100%;
	min-width: 100%;
	background: rgba(255, 255, 255, 0.7);
	z-index: 100000000000000000;
}

#ajax-loader-overlay.nobg { background: none !important; }

.pagination {
	padding:2px;
	margin: 10px 0px 0px 0px;
	position: relative;
	width: 100%;
}

.pagination ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.pagination li {
	display: inline-block;
}

.pagination a {
	color: #666666 !important;
	background-color: #eee !important;
	border-radius: 0px !important;
	border: none !important;
}
.pagination a:hover,
.pagination a.active {
	background-color: #005f00 !important;
	color: #fff !important;
}

.pagination a,
.pagination .page_numbers a {
	display: inline-block;
	padding: 3px 6px;
	min-width: 25px;
	margin: 0px 5px;
	text-align: center;
	border-radius: 3px;
	font-size: 12px;
	line-height: 14px;
}



.clear,
.clearfix {	
	display: block;
	clear: both;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
}  


.clear-left {
	display: block;
	float: left;
	clear: left;
}
.clear-right {
	display: block;
	float: left;
	clear: right;
}

.ui-dialog {
	position:absolute;
	overflow:hidden
}

.ui-dialog a {
	text-decoration: underline;
}

.case-lower { text-transform: lowercase; }
.case-upper { text-transform: uppercase; }

.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }

.screen-xs .align-xs-left
{ text-align: left !important; }

.screen-xs .align-xs-center
{ text-align: center !important; }

.screen-xs .align-xs-right 
{ text-align: right !important; }

@media (min-width: 768px) {
	.screen-sm .align-sm-left
	{ text-align: left !important; }
	
	.screen-sm .align-sm-center
	{ text-align: center !important; }
	
	.screen-sm .align-sm-right
	{ text-align: right !important; }
}
@media (min-width: 992px) {
	.screen-md .align-md-left
	{ text-align: left !important; }
	
	.screen-md .align-md-center
	{ text-align: center !important; }
	
	.screen-md .align-md-right
	{ text-align: right !important; }
}
@media (min-width: 1200px) {
	.screen-lg .align-lg-left
	{ text-align: left !important; }
	
	.screen-lg .align-lg-center
	{ text-align: center !important; }
	
	.screen-lg .align-lg-right
	{ text-align: right !important; }
}



.nopadding { padding: 0px; }
.no-H-padding { padding-left: 0px; padding-right: 0px; }
.no-V-padding { padding-top: 0px; padding-bottom: 0px; }
.no-T-padding { padding-top: 0px; }
.no-R-padding { padding-right: 0px; }
.no-B-padding { padding-bottom: 0px; }
.no-L-padding { padding-left: 0px; }


.trans01 { -moz-transition: all 0.1s ease-in-out; -webkit-transition: all 0.1s ease-in-out; -o-transition: all 0.1s ease-in-out; transition: all 0.1s ease-in-out; }
.trans02 { -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.trans03 { -moz-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
.trans04 { -moz-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.trans05 { -moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.trans06 { -moz-transition: all 0.6s ease-in-out; -webkit-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; transition: all 0.6s ease-in-out; }
.trans07 { -moz-transition: all 0.7s ease-in-out; -webkit-transition: all 0.7s ease-in-out; -o-transition: all 0.7s ease-in-out; transition: all 0.7s ease-in-out; }
.trans08 { -moz-transition: all 0.8s ease-in-out; -webkit-transition: all 0.8s ease-in-out; -o-transition: all 0.8s ease-in-out; transition: all 0.8s ease-in-out; }
.trans09 { -moz-transition: all 0.9s ease-in-out; -webkit-transition: all 0.9s ease-in-out; -o-transition: all 0.9s ease-in-out; transition: all 0.9s ease-in-out; }
.trans10 { -moz-transition: all 1s ease-in-out; -webkit-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out; }


.btn {
	border-radius: 2px;
	text-decoration: none !important;
}


.btn-default { 
  color: #666666; 
  background-color: #F5F5F5; 
  border-color: #EDEDED; 
} 
 
.btn-default:hover, 
.btn-default:focus, 
.btn-default:active, 
.btn-default.active, 
.open .dropdown-toggle.btn-default { 
  color: #666666; 
  background-color: #EDEDED; 
  border-color: #EDEDED; 
} 
 
.btn-default:active, 
.btn-default.active, 
.open .dropdown-toggle.btn-default { 
  background-image: none; 
} 
 
.btn-default.disabled, 
.btn-default[disabled], 
fieldset[disabled] .btn-default, 
.btn-default.disabled:hover, 
.btn-default[disabled]:hover, 
fieldset[disabled] .btn-default:hover, 
.btn-default.disabled:focus, 
.btn-default[disabled]:focus, 
fieldset[disabled] .btn-default:focus, 
.btn-default.disabled:active, 
.btn-default[disabled]:active, 
fieldset[disabled] .btn-default:active, 
.btn-default.disabled.active, 
.btn-default[disabled].active, 
fieldset[disabled] .btn-default.active { 
  background-color: #F5F5F5; 
  border-color: #EDEDED; 
} 
 
.btn-default .badge { 
  color: #F5F5F5; 
  background-color: #38AB40; 
}



.btn-success { 
    color: #FFF; 
    border: 0px;
    background-color: #38AB40; 
    transition: background-color 0.4s;
}
 
.btn-success:hover, 
.btn-success:focus, 
.btn-success:active, 
.btn-success.active, 
.open .dropdown-toggle.btn-success { 
    color: #FFF; 
    border: 0px;
    background-color: #218028; 
} 
 
.btn-success:active, 
.btn-success.active, 
.open .dropdown-toggle.btn-success { 
  background-image: none; 
} 
 
.btn-success.disabled, 
.btn-success[disabled], 
fieldset[disabled] .btn-success, 
.btn-success.disabled:hover, 
.btn-success[disabled]:hover, 
fieldset[disabled] .btn-success:hover, 
.btn-success.disabled:focus, 
.btn-success[disabled]:focus, 
fieldset[disabled] .btn-success:focus, 
.btn-success.disabled:active, 
.btn-success[disabled]:active, 
fieldset[disabled] .btn-success:active, 
.btn-success.disabled.active, 
.btn-success[disabled].active, 
fieldset[disabled] .btn-success.active { 
  background-color: #AFC0C9; 
  border-color: #A7B8C2; 
} 
 
.btn-success .badge { 
  color: #AFC0C9; 
  background-color: #ffffff; 
}

.submenu-button {
    display: none;
}

/** Inbank calculator sryles **/

.postpay-wrapper {
    position: relative;
    width: 100%;
    float: left;
    background: #FFF;
    padding: 10px;
    max-width: 240px;
    margin-bottom: 30px;
}

img.inbank-logo {
    position: relative;
    max-width: 160px;
    display: block;
    margin: 10px auto 20px auto;
}

.slider-handle {
    border: none !important;
    border-radius: 5px;
    background: #7C358A !important;
    color: #FFF;
    font-weight: normal !important;
    font-size: 15px;
    padding: 2px;
    width: 22px !important;
    height: 24px !important;
    text-align: center;
    position: relative;
    top: -7px !important;
}

.slider-handle:focus,
.slider-handle:active,
.slider-handle:hover {
    color: #FFF !important;
    cursor: pointer;
}

.inbank-slider {
    border-radius: 7px;
    border: 1px solid #7C358A;
    background: #FFF;
    margin-top: 5px;
    margin-bottom: 5px;
    max-width: 90%;
    margin-left: 5%;
}

.postpay-wrapper input[type="number"] {
    position: relative;
    width: 100%;
    float: left;
    border-radius: 7px;
    padding: 5px 10px;
    border: 1px solid #7C358A;
}

.postpay-wrapper .calculate-payments {
    position: relative;
    width: 100%;
    float: left;
    border: none;
    border-radius: 7px;
    color: #FFF;
    padding: 5px 10px;
    margin-top: 15px;
    background: #85368E;
    transition: background 0.4s;
}

.postpay-wrapper .calculate-payments:hover {
    background: #55337C;
}

.postpay-wrapper label {
    margin-top: 15px;
}

.postpay-wrapper .calculation-results {
    position: relative;
    width: 100%;
    float: left;
    min-height: 120px;
    padding: 10px 0px 0px 0px;
}

.parameter-wrapper {
    position: relative;
    width: 100%;
    float: left;
}

.additional-information {
    position: relative;
    width: 100%;
    float: left;
    margin-top: 10px;
}

.postpay-wrapper .results {
    line-height: 160%;
    font-size: 14px;
}




/** End of Inbank calculator styles **/





.loader {
    position: relative;
    display: block;
    margin: 30px auto 0px auto;
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #7C358A; /* Purple */
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.default-wrapper {
    position: relative;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}